canvas{
  border : 1px solid black ;
  padding : 2px ;
  margin : auto ;
}
div#div_canvasWrapper{
  margin-top : 20px ;
}
input#input_nCols, input#input_nRows{
  width : 25px ;
}
th.swatch{
  font-size : 12pt ;
}
td#td_swatch, td#td_swatchPreview{
  width  : 20px ;
  height : 10px ;
  border : 1px solid black ;
}
td#td_swatchText, td#td_swatchTextPreview{
  width  : 100px ;
  font : 10px courier , monospace ;
}
div.tab_cell{
  vertical-align : top ;
  padding : 5px ;
}
button.button_paintbrush, button.button_paintbrush_selected, button.button_grid, button.button_gridSelected{
  width : 200px ;
  font : 16pt arial ;
  background-color : #eeeeee ;
}
table#table_size{
  width : 100% ;
}
td#td_changeSize{
  text-align : center ;
}

button.button_paintbrush_selected, button.button_gridSelected{
  color : #ffffff ;
  background-color : #aaaaaa ;
}
h1{
  color : white ;
  font : 30pt arial black , serif ;
  padding : 0px ;
  padding-left : 1em ;
  margin : 0px ;
  text-align : left ;
}


